#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.6.0.1
visibility:           public
id:                   authenticate-oauth-1.6.0.1-7W5zNuHHYwU8sHPFOGSV3x
key:                  authenticate-oauth-1.6.0.1-7W5zNuHHYwU8sHPFOGSV3x
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  6770c261a6da0def5804a8d1ac8b2fa8
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-8.10.3/site-local/authenticate-oauth-1.6.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/authenticate-oauth-1.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/authenticate-oauth-1.6.0.1

hs-libraries:         HSauthenticate-oauth-1.6.0.1-7W5zNuHHYwU8sHPFOGSV3x
depends:
    RSA-2.4.1-K7TFd7WWzRDHGrzjMv2ULD SHA-1.6.4.4-5FIK7Bs8eLkISed49HyXzA
    base-4.14.1.0 base64-bytestring-1.2.0.1-KAS5XNtfFYFDOK8wRYzq6p
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    crypto-pubkey-types-0.4.3-BAKz2QYn8HbBl3VmL0Libt
    data-default-0.7.1.1-CIFsAFoYiII7EGHXyyyvlm
    http-client-0.7.3-3Kqjsr2yMFd9Q0ZmDvRgaF
    http-types-0.12.3-HrUGPZhujmEmNCXSOMYHH
    random-1.2.0-LHRkkrhiGQLBP4uqbvAKDd time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

